#cookiesck_accept:hover {
    color: red;
}
#cookiesck_accept {
    color: white;
}

#cookiesck_readmore:hover {
    color: red;
}
#cookiesck_readmore {
    color: white;
}

.email-container {
    margin: 10px 0;
    font-family: sans-serif;
  }
  
  #btn-reveal {
    background-color: #7badd9;
    color: white;
    border: none;
    padding: 10px 10px;
    border-radius: 0px;
    cursor: pointer;
    font-size: 14px;
    transition: background 0.3s;
  }

  #btn-reveal:hover {
    background-color: #4274b1;
  }

  #email-affiche a {
    color: #4e8939;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
  }